body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 0 0 auto;
}

.wrapper {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    max-width: 1366px;
    background-image: url(Images/background.png);
    background-repeat: no-repeat;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}

.container {
    width: 1030px;
    margin: 0 auto;
}

a {
    color: #FFFFFF
}

/*========HEADER=================*/

.header {
    margin: 46px auto 22px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.address {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
}

.phone {
    margin-bottom: 19px;
    text-decoration: none;
}
.mail {
    text-decoration: none;
}
.logo {
    display: flex;
    justify-content: left;
    align-items: center;
}

.link_logo {
    fill: #FFFFFF;
    text-decoration: none;
}

.logo_text {
    margin-left: 8px;
    font-weight: bold;
}

.Logo__title {
    font-size: 29px;
    line-height: 29px;
}

.Logo__subtitle {
    font-size: 18px;
    line-height: 18px;
}

/*===========hover==============*/

.phone:hover {
    color: #F26522;
    transition: 200ms;
}

.mail:hover {
    color: #F26522;
    transition: 200ms;
}

.link_logo:hover {
    color: #F26522;
    fill: #F26522;
    transition: 200ms;
}

/*========MAIN=================*/

.gallery {
    display: grid;
    justify-content: center;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 37px 63px;
    padding-bottom: 50px;
}

.gallery_aside {
    width: 300px;
    text-decoration: none;
}

.gallery_aside__title {
    margin-top: 20px;
    text-align: center;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
}

.gallery_aside_img {
    width: 300px;
    height: 220px;
    overflow: hidden;
    position: relative;
}

/*=========================*/

.sale-sticker {
    opacity: 0;
    height: 55px;
    background: #F26522;
    position: absolute;
    width: 300px;
    bottom: 478px;
    transition: opacity 100ms ease-in-out 100ms;
}

.sale-sticker__inner {
    padding: 7px 16px 12px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.sale-sticker__subtitle {
    font-size: 10px;
    line-height: 10px;
    padding-bottom: 8px;
}

.sale-sticker__product-prices {
    font-size: 20px;
    line-height: 20px;
}

.sale-sticker__product-about {
    font-size: 14px;
    line-height: 14px;
}

.sale-sticker__product-about:after {
    content: url("../img/sale_sticker/Vector.svg");
    margin-left: 16px;
}

/*============hover=============*/

.gallery_aside:hover .gallery_aside__title {
    color: #f26522;
    transition: 200ms;
}

.gallery_aside:hover .sale-sticker {
    opacity: 1;
    box-shadow: 0 0 30px 15px rgba(242, 101, 34, 0.2);
}

/*========FOOTER=================*/

.footer_title {
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 15px;
    text-align: center;
}
